Get an mTLS certificate authority
GET
/v1/workspace/mtls-certificate-authorities/{certificate_authority_id}curl -X GET "https://us1.platform.bird.com/v1/workspace/mtls-certificate-authorities/{certificate_authority_id}" \
-H "Authorization: Bearer $TOKEN"प्रतिक्रिया200
{
"id": "mtlsca_01krdgeqcxet5s7t44vh8rt9mg",
"subject": "CN=Example Client CA,O=Example Inc.",
"fingerprint_sha256": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08"
}
Returns one certificate authority of your workspace.
पैरामीटर
certificate_authority_idstringID of the certificate authority.
Response Payload
idstring
आवश्यक
subjectstring
आवश्यक
The distinguished name of the certificate authority.
fingerprint_sha256string
आवश्यक
The SHA-256 fingerprint of the certificate, in lowercase hexadecimal.
not_beforestring
आवश्यक
Start of the validity period of the certificate authority.
not_afterstring
आवश्यक
End of the validity period of the certificate authority.
created_atstring
आवश्यक
When you added the certificate authority.
संबंधित संसाधन
इस विषय के लिए दस्तावेज़, गाइड और उदाहरणों के साथ आगे बढ़ें।